const strategiesDemo = [
  {
    color: "#92DCE5",
    data: [1, 3, 2,0, 5, 0, 0,0, 0, 0,0, 0, 0, 0,0, 0,0 ,0,0, 0, 0, 0,0, 0, 0, 0,0, 0, 0,0, 0, 0, 0,0, 0],
    name: "Initial Requirements",
  },
  {
    color: "#304269",
    data: [0, 2, 0,0, 0, 0,0, 0, 0,0,0, 0, 0,0, 5, 0, 0, 0,0, 0,0 ,0,0, 0, 0, 0,0, 0, 0,0, 0,0, 0, 0,0, 0,0],
    name: "Delivery /Pacing",
  },
  {
    color: "#F26100",
    data: [0, 0, 0,0, 0, 2, 0,2, 0, 0,0, 0, 0, 0, 0, 0, 0,3,0, 0, 0,1,0, 0, 0, 0, 0,0, 3, 0,0,0, 0, 0,0,3],
    name: "Segmentation",
  },
  {
    color: "#b2c135",
    data: [0, 0, 0,0, 0, 0, 0,0, 0, 0,0, 0, 0, 0, 3, 0, 0,0,0, 0, 0,0,0, 0, 0, 0, 0,2, 0, 0,0,0, 0, 0,0,0],
    name: "Brand Safety",
  },
  {
    color: "#FFA500",
    data: [0, 0, 0,0, 0, 0, 0,0,0, 0,0, 3, 0, 0, 0, 0, 0,0,3, 0, 0,0,0, 2, 0, 0, 3,0, 0, 0,0,0, 0, 0,0,0],
    name: "AI Optimization",
  },
]

const strategiesNew = [
  {
    color: "#92DCE5",
    data: [1, 3, 2,0, 5, 0, 0,0, 0, 0,0, 0, 0, 0,0, 0,0 ,0,0, 0, 0, 0,0, 0, 0, 0,0, 0, 0,0, 0, 0, 0,0, 0],
    name: "Initial Requirements",
  },
  {
    color: "#304269",
    data: [ 0,0,0, 0, 0, 0,0, 0, 0,0,0, 0, 0,0, 0, 0, 0, 0,0, 0,0 ,0,0, 0, 0, 0,0, 0, 0,0, 0,0, 0, 0,0, 0,0],
    name: "Delivery /Pacing",
  },
  {
    color: "#F26100",
    data: [0,0,0, 0, 0, 0,0, 0, 0,0,0, 0, 0,0, 0, 0, 0, 0,0, 0,0 ,0,0, 0, 0, 0,0, 0, 0,0, 0,0, 0, 0,0, 0,0],
    name: "Segmentation",
  },
  {
    color: "#b2c135",
    data: [0,0,0, 0, 0, 0,0, 0, 0,0,0, 0, 0,0, 0, 0, 0, 0,0, 0,0 ,0,0, 0, 0, 0,0, 0, 0,0, 0,0, 0, 0,0, 0,0],
    name: "Brand Safety",
  },
  {
    color: "#FFA500",
    data: [0,0,0, 0, 0, 0,0, 0, 0,0,0, 0, 0,0, 0, 0, 0, 0,0, 0,0 ,0,0, 0, 0, 0,0, 0, 0,0, 0,0, 0, 0,0, 0,0],
    name: "AI Optimization",
  },
]

export {
  strategiesDemo,
  strategiesNew
}
